if (parent.$ === undefined)
  console.error("jQuery not found; this frame must be loaded in an <iframe>.");

const $ = parent.$;
if ($("html").hasClass("dark"))
  $("html", document).addClass("dark");
